Subject: Re: AppleWorks GS v1.1 on System 6.0
From: [email-masked] (Deborah Alcorn)
Date: Sun, 9 May 93 08:14:42 CDT
Newsgroups: comp.sys.apple2

When I first started using AWGS with 6.0 I was having alot of problems.

   I called Claris and they said that it was an old program and was NOT
written with System 6 in mind and they plan to do NOTHING about it.
  I wish those Bums would let someone else who cares about the GS work on
it!!!

    Note: A trick the Claris tech support told me if you have a Hard Drive
and want AWGS on it :

   After you load your system software go into your drivers folder of you r
boot partition and make your SCSI driver inactive.  Then install AWGS.
  After AWGS is installed go back and make your SCSI driver active again.

   I don't know why but this trick works!!!                          BYTE